<!DOCTYPE html>
<html class="gt-ie8 gt-ie9 not-ie">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Больше Кофе!</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0"> {{content-for 'head'}}

    <link rel="stylesheet" href="assets/vendor.css">
    <link rel="stylesheet" href="assets/morecoffee.css"> {{content-for 'head-footer'}}
</head>

<body class="theme-default main-menu-animated">
    <script>
        var init = [];
    </script>

    <div id="main-menu-bg"></div>
    {{content-for 'body'}}
    {{content-for 'body-footer'}}   
    


    <script src="assets/vendor.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/morecoffee.js"></script>
    
    <script src="assets/js/pixel-admin.min.js"></script>
    
    <script type="text/javascript">
        init.push(function() {
            // Javascript code here
        })
        window.PixelAdmin.start(init);
    </script>

</body>

</html>